
QGIS Application - Bug report #14673

Saving edits in .shp files

2016-04-13 01:01 AM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 22637

Description

Sometimes when doing edits on .shp files (500 records) and saving after a single edit be quick and then sometimes it could take minutes

to refresh while saving and I get no response from the application window.

Does anyone know why this could be?

History

#1 - 2016-04-13 05:32 AM - R. R.

Sounds like a bad plugin.

#2 - 2016-04-13 07:27 AM - Giovanni Manghi

- Target version deleted (Version 3.0)

- Status changed from Open to Feedback

- Category changed from Browser to Digitising

Reinhard Reiterer wrote:

Sounds like a bad plugin.

agree, please remove all 3rd party plugins, restart qgis and try again. Thanks.

#3 - 2016-05-21 11:17 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
